Page 1 of 1

Warning: mktime() expects parameter error

Posted: Mon Sep 21, 2015 6:52 pm
by maxhicks
Hi Kieran. I'm getting an error which begins

Warning: mktime() expects parameter 6 to be long, string given in...

Every time I try to skip forward or back a month using the Calendar widget.

Any ideas how I can fix this? Here is the website:

http://www.mentercaerffili.org/en/

Thanks!

Max.

Re: Warning: mktime() expects parameter error

Posted: Tue Sep 22, 2015 7:17 pm
by Kieran
I have a fix locally for this, going to push it out shortly as an update

Re: Warning: mktime() expects parameter error

Posted: Tue Sep 22, 2015 8:55 pm
by maxhicks
Fantastic, cheers Kieran!

Re: Warning: mktime() expects parameter error

Posted: Tue Sep 22, 2015 10:23 pm
by Kieran
Release is now published with this fix, may take a little while to appear in your plugin dashboard

Re: Warning: mktime() expects parameter error

Posted: Wed Sep 23, 2015 11:37 am
by maxhicks
Just got hold of the update today, it's working great. Thanks again Kieran.